<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Dodana je standardne oznaka ili više njih';
$string['addotags'] = 'Dodaj službene oznake';
$string['addtagcoll'] = 'Dodaj zbirku oznaka';
$string['addtagtomyinterests'] = 'Dodaj "{$a}" u moje interese';
$string['alltagpages'] = 'Sve stranice s oznakama';
$string['backtoallitems'] = 'Natrag na sve stavke označene s „{$a}“';
$string['changename'] = 'Preimenuj oznaku';
$string['changeshowstandard'] = 'Promjena prikazivanja standardnih oznaka u području {$a}';
$string['changessaved'] = 'Promjene su spremljene';
$string['changetagcoll'] = 'Izmjena zbirke oznake područja {$a}';
$string['changetype'] = 'Promijeni vrstu oznake';
$string['collnameexplained'] = 'Ostavite prazno polje da biste upotrijebili zadanu vrijednost: {$a}';
$string['combined'] = 'Oznake se spajaju';
$string['combineselected'] = 'Spoji odabrane';
$string['component'] = 'Komponenta';
$string['confirmdeletetag'] = 'Jeste li sigurni da želite izbrisati ovu oznaku?';
$string['confirmdeletetags'] = 'Jeste li sigurni da želite izbrisati odabrane oznake?';
$string['count'] = 'Broj';
$string['coursetagging'] = 'Označavanje tečaja';
$string['coursetagginghelp'] = 'Omogućite ovu opciju da biste dopustili označavanje tečaja.';
$string['coursetags'] = 'Oznake tečaja';
$string['defautltagcoll'] = 'Zadana zbirka';
$string['delete'] = 'Izbriši';
$string['deleted'] = 'Izbrisano';
$string['deletedcoursetags'] = 'Izbrisano - oznake e-kolegija';
$string['deleteselected'] = 'Izbrišite odabrano';
$string['description'] = 'Opis';
$string['editcollname'] = 'Uređivanje naziva zbirke oznaka';
$string['editisstandard'] = 'Promijenite standardnu upotrebu oznake';
$string['editname'] = 'Uredi naziv oznake';
$string['editsearchable'] = 'Promijenite mogućnost pretraživanja';
$string['edittag'] = 'Uredi ovu oznaku';
$string['edittagcoll'] = 'Uredi zbirku oznaka {$a}';
$string['edittagcollection'] = 'Izmjena zbirke oznaka';
$string['entertags'] = 'Unesite oznake odvojene zarezima';
$string['errortagfrontpage'] = 'Dodavanje oznake za naslovnicu nije dopušteno';
$string['errorupdatingrecord'] = 'Pogreška pri osvježavanju zapisa o oznaci';
$string['eventtagadded'] = 'Oznaka je dodana stavki';
$string['eventtagcollcreated'] = 'Izrađena je zbirka oznaka';
$string['eventtagcolldeleted'] = 'Izbrisana je zbirka oznaka';
$string['eventtagcollupdated'] = 'Ažurirana je zbirka oznaka';
$string['eventtagcreated'] = 'Oznaka je izrađena';
$string['eventtagdeleted'] = 'Oznaka izbrisana';
$string['eventtagflagged'] = 'Oznaka je označena';
$string['eventtagremoved'] = 'Oznaka je uklonjena iz stavke';
$string['eventtagunflagged'] = 'Oznaka je odznačena';
$string['eventtagupdated'] = 'Oznaka ažurirana';
$string['exclusivemode'] = 'Prika_i samo ozna_ene {$a->tagarea}';
$string['flag'] = 'Oznaka neprikladnosti';
$string['flagasinappropriate'] = 'Označi kao neprikladno';
$string['flagged'] = 'Oznaka je označena';
$string['helprelatedtags'] = 'Zarezima odvojene srodne oznake';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Svugdje';
$string['inputstandardtags'] = 'Unesite popis novih oznaka odvojenih zarezima';
$string['itemstaggedwith'] = '{$a->tagarea} ozna_en s "{$a->tag}"';
$string['lesstags'] = 'manje...';
$string['manageofficialtags'] = 'Uredi službene oznake';
$string['managestandardtags'] = 'Uredi zadane oznake';
$string['managetagcolls'] = 'Upravljanje zbirkama oznaka';
$string['managetags'] = 'Uredi oznake';
$string['moretags'] = 'više...';
$string['name'] = 'Naziv oznake';
$string['namesalreadybeeingused'] = 'Naziv oznake se već koristi';
$string['nameuseddocombine'] = 'Naziv oznake se već koristi. Želite li spojiti te oznake?';
$string['newcollnamefor'] = 'Novo ime za zbirku oznaka {$a}';
$string['newnamefor'] = 'Novo ime za oznaku{$a}';
$string['nextpage'] = 'Više';
$string['noresultsfor'] = 'Nema rezultata u "{$a}"';
$string['notagsfound'] = 'Nisu pronađene oznake koje odgovaraju „{$a}“';
$string['nothingtoupdate'] = 'Ništa za ažuriranje';
$string['officialtag'] = 'Službena oznaka';
$string['otags'] = 'Službene oznake';
$string['othertags'] = 'Ostale oznake (unesite oznake odvojene zarezima)';
$string['owner'] = 'Vlasnik';
$string['page-tag-index'] = 'Stranica s pojedinačnom oznakom';
$string['page-tag-manage'] = 'Stranica za upravljanje oznakama';
$string['page-tag-search'] = 'Stranica za pretragu oznaka';
$string['page-tag-x'] = 'Sve stranice s oznakom';
$string['prevpage'] = 'Nazad';
$string['ptags'] = 'Korisničke oznake (odvojene zarezima)';
$string['relatedblogs'] = 'Najnoviji blog članci';
$string['relatedtags'] = 'Vezane oznake';
$string['removetagfrommyinterests'] = 'Ukloni "{$a}" iz mojih interesa';
$string['reset'] = 'Vrati na početne vrijednosti';
$string['resetfilter'] = 'Ponovno postavite filtar';
$string['resetflag'] = 'Ukloni oznaku neprikladnosti';
$string['responsiblewillbenotified'] = 'Odgovorna osoba će biti obaviještena';
$string['rssdesc'] = 'Ovaj RSS kanal je Moodle automatski stvorio i on sadrži korisničke oznake za e-kolegije.';
$string['rsstitle'] = 'RSS kanal s oznakama e-kolegija za korisnika: {$a}';
$string['search'] = 'Pretraži';
$string['searchable'] = 'Pretraživo';
$string['searchable_help'] = 'Ako je označeno, oznake u ovoj zbirci pretraživanja mogu se pronaći putem stranice „Pretraži oznake“. Ako nije označeno, oznake možete i dalje pronaći putem ostalih stranica za pretraživanje.';
$string['searchresultsfor'] = 'Rezultati pretraživanja za "{$a}"';
$string['searchtags'] = 'Pretraži oznake';
$string['seeallblogs'] = 'Prikaži sve blog članke označene s "{$a}" ...';
$string['select'] = 'Odaberi';
$string['selectcoll'] = 'Odaberi zbirku oznaka';
$string['selectmaintag'] = 'Odaberi oznaku koja će se upotrebljavati nakon spajanja';
$string['selectmultipletags'] = 'Odaberite više od jedne oznake';
$string['selecttag'] = 'Odaberite {$a} oznaka';
$string['settypedefault'] = 'Ukloni iz standardnih oznaka';
$string['settypeofficial'] = 'Postavi kao službeno';
$string['settypestandard'] = 'Postavi kao standardno';
$string['showingfirsttags'] = 'Prikazuje {$a} najpopularnijih oznaka';
$string['showstandard'] = 'Upotreba standardnih oznaka';
$string['showstandard_help'] = 'Prilikom unosa oznaka, standardne oznake mogu biti predložene ili prisilne, što znači da se ne mogu unijeti nove oznake. Alternativno se mogu unijeti nove oznake bez predlaganja standardne oznake.';
$string['standardforce'] = 'Prisili';
$string['standardhide'] = 'Ne predlaži';
$string['standardsuggest'] = 'Predlaži';
$string['standardtag'] = 'Standardni';
$string['suredeletecoll'] = 'Jeste li sigurni da želite izbrisati zbirku oznaka „{$a}"?';
$string['tag'] = 'Oznaka';
$string['tagarea_blog_external'] = 'Vanjski blog postovi';
$string['tagarea_cohort'] = 'Publike';
$string['tagarea_course'] = 'Tečajevi';
$string['tagarea_course_modules'] = 'Aktivnosti i resursi';
$string['tagareaenabled'] = 'Omogućeno';
$string['tagareaname'] = 'Ime';
$string['tagarea_post'] = 'Postovi na blogu';
$string['tagareas'] = 'Područje oznaka';
$string['tagarea_user'] = 'Korisnički interesi';
$string['tagcollection'] = 'Zbirka oznaka';
$string['tagcollection_help'] = 'Zbirke oznaka su skup oznaka za različita područja. Na primjer, zbirka standardnih oznaka može se upotrebljavati za označavanje tečajeva, a interesi korisnika i oznake postova na blogu čuvaju se u zasebnoj zbirci. Kada korisnik klikne oznaku, označena stranica prikazuje samo stavke s tom oznakom u istoj zbirci. Oznake se mogu automatski dodati u zbirku prema oznaci označenom području ili se mogu ručno dodati kao standardne oznake.';
$string['tagcollections'] = 'Zbirke oznaka';
$string['tagdescription'] = 'Opis oznake';
$string['taggedwith'] = 'označeno s "{$a}"';
$string['tags'] = 'Oznake';
$string['tagsaredisabled'] = 'Oznake su onemogućene';
$string['tagtype'] = 'Vrsta oznake';
$string['thingstaggedwith'] = '"{$a->name}" se koristi {$a->count} puta';
$string['thingtaggedwith'] = '"{$a->name}" se koristi jednom';
$string['timemodified'] = 'Promijenjeno';
$string['typechanged'] = 'Vrsta oznake je promijenjena';
$string['updatetag'] = 'Osvježi';
